@charset "utf-8";

/*	レイアウト
---------------------------------*/
html {
	font-size: 62.5%;
}
body {
	position: relative;
	padding: 125px 0 0;
	width: 100%;
	background: #F7F8FA;
	line-height: 1.6;
	color: #474747;
	font-family: 'Noto Sans JP', sans-serif;
}
.wrapper {
	overflow: hidden;
}
@media screen and (max-width: 767px) {
body {
	padding: 49px 0 0;
}
}

/*	ヘッダー
---------------------------------*/
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,1);
	line-height: 1;
	z-index: 1010;
	transition: all 0.5s;
}
.hd-inr {
	position: relative;
	margin: 0 auto;
	padding: 15px 20px 10px;
	width: 100%;
	max-width: 1280px;
}
.hd-logo {
	position: relative;
	margin: 0;
	padding: 0;
	width: 380px;
}
.hd-logo img {
	display: block;
}
.hd-contact {
	padding: 0;
	width: calc(100% - 400px);
}
.hd-tel {
	margin: 0 80px 0 0;
}
.hd-tel span {
	position: relative;
	padding: 0 0 0 44px;
	font-size: 27px;
	font-weight: 500;
}
.hd-tel span::before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 43px;
	height: 43px;
	background: no-repeat center center;
	background-image: url(../images/icon_tel.png);
	background-size: contain;
}
.hd-mail {
	position: relative;
	width: 155px;
	height: 45px;
}
.hd-mail a {
	display: flex;
	justify-content:center;
	align-items: center;
	flex-direction: column;
	padding: 0;
	width: 100%;
	height: 100%;
	background: #F98203;
	border-radius: 10px;
	text-align: center;
	color: #fff;
}
.hd-mail a span {
	position: relative;
	font-size: 1.8rem;
	text-shadow: 0 0 10px rgba(0,0,0,1);
	line-height: 1;
}
.column_single_new h2{
margin:30px 0;
font-size: 2.4rem;
font-weight:bold;
color:#03b8c0;
}


@media screen and (max-width: 880px) {
.hd-logo {
	width: 300px;
}
.hd-contact {
	padding: 0;
	width: calc(100% - 320px);
}
.hd-tel {
	margin: 0 20px 0 0;
}
}
@media screen and (max-width: 767px) {
.hd-inr {
	padding: 9px 10px;
	height: 50px;
}
.hd-logo {
	width: 200px;
}
.hd-contact {
	padding: 0 50px 0 0;
	width: calc(100% - 220px);
}
.hd-tel {
	display: none;
}
.hd-mail {
	margin: 0;
	width: 90px;
	height: 25px;
}
.hd-mail a {
	border-radius: 5px;
}
.hd-mail a span {
	font-size: 1.2rem;
}
}

/*	フッター
---------------------------------*/
footer {
	position: relative;
	padding: 0;
	background: #7795C5;
	color: #fff;
}
.ft-inr {
	margin: 0 auto;
	padding: 25px 20px 30px;
	max-width: 1280px;
}
.ft-info {
	margin: 0 0 60px;	
}
.ft-logo {
	width: 400px;
}
.ft-sns {
	width: calc(100% - 420px);
}
.ft-sns--pc {
	display: block;
}
.ft-sns--pc .icon-tw {
	width: calc(105px / 2);
}
.ft-sns--pc .icon-yt {
	width: calc(119px / 2);
}
.ft-sns--pc li {
	margin: 0 0 0 35px;
}
.ft-sns--sp {
	display: none;
}
.ft-nav {
	margin: 0 auto 45px;
	padding: 0 20px;
	max-width: 980px;
}
.ft-nav ul li {
	position: relative;
	margin: 0 0 40px;
	font-size: 2.2rem;
	line-height: 1;
}
.ft-endline {
	margin: 0 auto;
	padding: 0 20px;
	max-width: 980px;
}
.ft-about {
	margin: 0 auto 40px;
	font-size: 2.2rem;
	line-height: 2;
}
.ft-copyright {
	padding: 0;
	text-align: left;
	font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
	.btn-pagetop {
		width: 50px;
	}
	.btn-pagetop a:hover,
	.btn-pagetop a:active {
		opacity: 1;
	}
.ft-sns--pc {
	display: none;
}
.ft-sns--sp {
	display: block;
}
.ft-inr {
	margin: 0 auto;
	padding: 10px 20px;
}
.ft-info {
	margin: 0 0 20px;	
}
.ft-logo {
	width: 200px;
}
.ft-sns {
	width: 100%;
}
.ft-sns--pc {
	display: none;
}
.ft-sns--sp {
	display: block;
}
.ft-sns--sp .icon-tw {
	width: 40px;
}
.ft-sns--sp .icon-yt {
	width: 40px;
}
.ft-sns--sp li {
	margin: 0 20px 0 0;
}
.ft-nav {
	margin: 0 auto 15px;
	padding: 0;
}
.ft-nav ul li {
	position: relative;
	margin: 0 0 20px;
	font-size: 1.4rem;
	line-height: 1;
}
.ft-endline {
	padding: 0;
}
.ft-about {
	margin: 0 auto 15px;
	font-size: 1.4rem;
}
.ft-copyright {
	font-size: 1.2rem;
}
}

/*	グローバナビ（PC用）
---------------------------------*/
.hd-nav__list {
	margin: 5px 0 0;
	padding: 0 20px;
	line-height: 1;
}
.hd-nav__list--pc {
	display: block
}
.hd-nav__list--pc > ul {
	margin: 0;
}
.hd-nav__list--pc > ul > li {
	position: relative;
	margin: 0;
	padding: 0 5px;
	height: 35px;
}
.hd-nav__list--pc > ul > li::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 5px;
	background: #707070;
	transform: scaleX(0);
	transform-origin: center center;
	transition: .3s;
}
.hd-nav__list--pc > ul > li:hover::after {
	transform: scaleX(1);
}
.hd-nav__list--pc > ul > li > a {
	display: flex;
	justify-content:center;
	align-items: center;
	position: relative;
	padding: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 1.8rem;
	font-weight: 500;
}
@media screen and (max-width: 880px) {
.hd-nav__list {
	padding: 0;
	line-height: 1;
}
.hd-nav__list--pc > ul > li > a {
	font-size: 1.6rem;
}
}
@media screen and (max-width:767px) {
.hd-nav__list--pc {
		display: none;
	}
}

/*	グローバナビ（スマホ用）
---------------------------------*/
header .navToggle,
header .hd-nav__list--sp {
	display:none;
}
@media screen and (max-width:767px) {
	.hd-nav__logo {
		margin: 0 0 25px;
		width: 200px;
	}
	.hd-nav__logo img {
		display: block;
	}
	
	
header .hd-nav__list--sp {
		display: block;
		position: fixed;
		right: -100%;
		top: 0;
		bottom: 0;
		margin: auto;
		padding: 10px;
		width: 100%;
		max-width: 640px;
		height: 100%;
	background: #F7F8FA;
		font-size: 1.8rem;
		font-weight: 400;
		z-index: 1000;
		transition: all 0.2s;
	}
	.hd-nav__box {
		width: 100%;
    height: calc(100% - 50px);
		overflow: auto;
	}
	/* ナビゲーション アニメーション */
header.open .hd-nav__list--sp {
		visibility: visible;
	right: 0;
		transition: all 0.2s;
	}
header .hd-nav__list--sp a {
		color:#434343;
	}
header .hd-nav__list--sp a * {
		transition: 0s;
	}
header .hd-nav__list--sp > ul {
		display: block;
		position :absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
		width: 100%;
	}
header .hd-nav__list--sp .hd-nav__menu li {
	position: relative;
		margin: 0 0 20px;
	padding: 5px 0;
	border-bottom: 1px solid #707070;
		overflow: hidden;
		text-align: left;
		line-height: 1;
		text-transform: uppercase;
	}
	header .hd-nav__list--sp .hd-nav__menu li > a {
		display: block;
	}
	header .hd-nav__list--sp .hd-nav__menu li::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 10px;
	height: 20px;
	background: url(../images/icon_arw01.png) no-repeat center center / contain;
		pointer-events: none;
}
header .hd-nav__list--sp ul li small,
header .hd-nav__list--sp ul li br {
		display: none;
	}
	.hd-nav__about {
		margin: 0 0 10px;
		font-size: 1.2rem;
		line-height: 2;
	}
	.hd-nav__copyright {
		font-size: 1.2rem;
		line-height: 2;
	}

.hd-nav__sns .icon-tw {
	width: 40px;
}
.hd-nav__sns .icon-yt {
	width: 40px;
}
.hd-nav__sns li {
	margin: 0 0 0 20px;
}
	/*ハンバーガーボタン*/
	header .navToggle {
		display: block;
		position: absolute;
		right: 0;
		top: 50%;
		transform: translateY(-50%);
		margin: auto;
		width: 50px;
		height: 50px;
		cursor: pointer;
		z-index: 1002;
	}
	header .navToggle div {
		display: block;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		width: 30px;
		height: 20px;
	}
	header .navToggle span {
		display: block;
		position: absolute;
		height:2px;
		width:100%;
		background: #707070;
		left:0;
		-webkit-transition: .35s ease-in-out;
		-moz-transition: .35s ease-in-out;
		transition: .35s ease-in-out;
	}
	header .navToggle span:nth-child(1) {
		top: 0;
	}
	header .navToggle span:nth-child(2) {
		top: 9px;
	}
	header .navToggle span:nth-child(3) {
		top: 18px;
	}
	/* ハンバーガーボタン 切り替えアニメーション */
	header.open .navToggle span {
	}
	header.open .navToggle span:nth-child(1) {
		top: 9px;
		transform: rotate(315deg);
	}
	header.open .navToggle span:nth-child(2) {
		width: 0;
		left: 50%;
	}
	header.open .navToggle span:nth-child(3) {
		top: 9px;
		transform: rotate(-315deg);
	}
}


/*	パンクズ
---------------------------------*/
.topic-path {
	padding: 20px 0;
	font-size: 1.2rem;
}
@media screen and (max-width:767px) {
.topic-path {
	display: none;
}
}

/*	基本レイアウト
---------------------------------*/
.contents-inr {
	position: relative;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 980px;
}
.contents-inr.large {
	max-width: 1020px;
}
.contents-inr.full {
	max-width: 100%;
	padding-left: 0;
	padding-right: 0;
}
@media screen and (max-width:767px) {
.contents-inr {
	padding-left: 10px;
	padding-right: 10px;
}
}

/*	汎用タイトル
---------------------------------*/
.cmn-ttl01 {
	margin: 0 0 40px;
	line-height: 1;
}
.cmn-ttl01 h1 {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0 20px 10px;
	max-width: 980px;
	background: url(../images/line-01.png) no-repeat left bottom / contain;
	font-size: 3rem;
	font-weight: 600;
	color: #434343;
	z-index: 10;
}
@media screen and (max-width:767px) {
.cmn-ttl01 {
	margin: 0 0 20px;
}
.cmn-ttl01 h1 {
	margin: 0;
	padding: 0 10px 10px;
	background: url(../images/line-01.png) no-repeat left bottom / 100% 15px;
	font-size: 1.8rem;
}
}

.cmn-ttl02 {
	margin: 0 0 40px;
	text-align: center;
}
.contents-box .cmn-ttl02 {
	margin: 0 auto 30px;
	max-width: 770px;
}
.column_single_new .case-cnt__editor h2,
.column_single_new .case-cnt__editor h3{
    margin: 0 0 40px;
    text-align: center;	
}

.cmn-ttl02 h2,
.cmn-ttl02 h3,
.cmn-ttl02 h4,
.column_single_new .case-cnt__editor h2,
.column_single_new .case-cnt__editor h3
{
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 0 0 30px;
	max-width: 940px;
	font-size: 4rem;
	font-weight: 600;
	color: #434343;
	z-index: 10;
}
.cmn-ttl02 h2 span,
.cmn-ttl02 h3 span,
.cmn-ttl02 h4 span {
	font-weight: inherit;
}
.cmn-ttl02 h3, .column_single_new h3 {
	font-size: 3.4rem;
}
.cmn-ttl02 h2::before,
.cmn-ttl02 h3::before,
.cmn-ttl02 h4::before {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 0;
	width: 100%;
	height: 1px;
	background: #707070;
}
.cmn-ttl02 h2::after,
.cmn-ttl02 h3::after,
.cmn-ttl02 h4::after {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 0;
	width: 55px;
	height: 1px;
	background: #707070;
	transform: rotate(-30deg);
	transform-origin: right top;
}
@media screen and (max-width:767px) {
.cmn-ttl02 {
	margin: 0 0 15px;
	text-align: center;
}
.contents-box .cmn-ttl02 {
	margin: 0 auto 20px;
}
.cmn-ttl02 h2,
.cmn-ttl02 h3,
.cmn-ttl02 h4 {
	padding: 0 0 20px;
	font-size: 1.8rem;
}
.cmn-ttl02 h3, .column_single_new .case-cnt__editor h3 {
	font-size: 1.8rem;
}
.cmn-ttl02 h2::before,
.cmn-ttl02 h3::before,
.cmn-ttl02 h4::before {
	bottom: 13px;
}
.cmn-ttl02 h2::after,
.cmn-ttl02 h3::after,
.cmn-ttl02 h4::after {
	bottom: 13px;
	width: 22px;
	height: 1px;
}
}

.cmn-ttl03 {
	display: flex;
	justify-content:center;
	align-items: center;
	position: relative;
	width: 400px;
	height: 235px;
	background: #fff;
	border: 1px solid #013894;
	border-radius: 100%;
	box-shadow:
		3px 3px 10px #85A0CB,
		3px 3px 10px #85A0CB inset;
	z-index: 10;
}
.cmn-ttl03.small {
	width: 320px;
	height: 190px;
}
.cmn-ttl03 h2,
.cmn-ttl03 h3,
.cmn-ttl03 h4 {
	display: block;
	position: relative;
	text-align: center;
	font-size: 3rem;
	font-weight: 600;
	color: #434343;
}
@media screen and (max-width:767px) {
.cmn-ttl03 {
	width: 165px;
	height: 95px;
	box-shadow:
		2px 2px 5px #85A0CB,
		2px 2px 5px #85A0CB inset;
}
.cmn-ttl03.small {
	width: 165px;
	height: 95px;
}
.cmn-ttl03 h2,
.cmn-ttl03 h3,
.cmn-ttl03 h4 {
	font-size: 1.4rem;
}
}

.cmn-ttl04 {
	display: flex;
	justify-content:center;
	align-items: center;
	position: relative;
	width: 300px;
	height: 300px;
	background: #fff;
	border: 1px solid #013894;
	border-radius: 100%;
	box-shadow:
		3px 3px 10px #85A0CB,
		3px 3px 10px #85A0CB inset;
	z-index: 10;
}
.cmn-ttl04 h2,
.cmn-ttl04 h3,
.cmn-ttl04 h4 {
	display: block;
	position: relative;
	text-align: center;
	font-size: 2.5rem;
	color: #434343;
}
.cmn-ttl04 span {
	font-size: 3.6rem;
}
.cmn-ttl04 small {
	font-size: 2.6rem;
}
@media screen and (max-width:767px) {
.cmn-ttl04 {
	width: 200px;
	height: 200px;
	box-shadow:
		2px 2px 5px #85A0CB,
		2px 2px 5px #85A0CB inset;
}
.cmn-ttl04 h2,
.cmn-ttl04 h3,
.cmn-ttl04 h4 {
	font-size: 1.6rem;
}
.cmn-ttl04 span {
	font-size: 1.8rem;
}
.cmn-ttl04 small {
	font-size: 1.3rem;
}
}

.cmn-ttl05 {
	margin: 0 0 30px;
	padding: 0 0 70px;
	background: url(../images/icon_ttl02.png) no-repeat center bottom / auto 35px;
}
.cmn-ttl05 h2,
.cmn-ttl05 h3,
.cmn-ttl05 h4 {
	display: block;
	position: relative;
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	color: #434343;
}
@media screen and (max-width:767px) {
.cmn-ttl05 {
	margin: 0 0 15px;
	padding: 0 0 30px;
	background: url(../images/icon_ttl02.png) no-repeat center bottom / auto 18px;
}
.cmn-ttl05 h2,
.cmn-ttl05 h3,
.cmn-ttl05 h4 {
	font-size: 1.6rem;
}
}

/*	汎用ボタン
---------------------------------*/
.btn-list .btn-cmn01 {
	margin: 0 35px 0 0;
}
.btn-cmn01 {
	position: relative;
}
.btn-cmn01 span {
	position: relative;
	display: inline-block;
	padding: 0 25px;
	font-size: 1.6rem;
	font-weight: 500;
	color: #ff7b81;
}
@media screen and (max-width:767px) {
.btn-cmn01 {
	position: relative;
}
.btn-cmn01 span {
	padding: 0 15px;
	font-size: 1.4rem;
}
}

.btn-cmn02 {
	position: relative;
	text-align: center;
}
.btn-cmn02 span {
	position: relative;
	display: inline-block;
	padding: 0 25px 0 15px;
	border-bottom: 1px solid #707070;
	font-size: 2rem;
}
.btn-cmn02 span::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 26px;
	background: url(../images/icon_arw01.png) no-repeat center center / contain;
}
@media screen and (max-width:767px) {
.btn-cmn02 span {
	padding: 0 15px 0 5px;
	font-size: 1.4rem;
}
.btn-cmn02 span::before {
	width: 7px;
	height: 13px;
	background: url(../images/icon_arw01.png) no-repeat center center / contain;
}
}

.btn-cmn03 {
	position: relative;
	margin: auto;
	width: 100%;
	max-width: 600px;
	height: 60px;
}
.btn-cmn03.right {
	margin-right: 0;
}
.btn-cmn03.large {
	max-width: 700px;
}
.btn-cmn03.small {
	max-width: 320px;
}
.btn-cmn03 a {
	display: flex;
	justify-content:center;
	align-items: center;
	background: #fff;
	width: 100%;
	height: 100%;
	border: 1px solid #7795C5;
	border-radius: 100px;
	box-shadow: 0px 8px 10px #7795C5;
	text-align: center;
}
.btn-cmn03 span {
	position: relative;
	display: inline-block;
	padding: 0 75px 0 55px;
	font-size: 2.6rem;
}
.btn-cmn03.large span {
	padding: 0 55px 0 30px;
}
.btn-cmn03.small span {
	padding: 0 20px 0 0;
	font-size: 2.4rem;
}
.btn-cmn03 span::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 53%;
	transform: translateY(-50%);
	width: 14px;
	height: 26px;
	background: url(../images/icon_arw01.png) no-repeat center center / contain;
}
.btn-cmn03.small span::before {
	right: 0;
	width: 10px;
}
@media screen and (max-width:767px) {
.btn-cmn03 {
	max-width: 300px;
	height: 40px;
}
.btn-cmn03.right {
	margin-right: auto;
}
.btn-cmn03.large {
	max-width: 300px;
}
.btn-cmn03.small {
	max-width: 300px;
}
.btn-cmn03 a {
	box-shadow: 0px 4px 5px #7795C5;
}
.btn-cmn03 span {
	padding: 0 30px 0 20px;
	font-size: 1.4rem;
}
.btn-cmn03.large span {
	padding: 0 30px 0 20px;
}
.btn-cmn03.small span {
	padding: 0 30px 0 20px;
	font-size: 1.4rem;
}
.btn-cmn03 span::before {
	width: 10px;
	height: 13px;
}
.btn-cmn03.small span::before {
	right: 0;
	width: 10px;
}
}

/*	メインイメージ
---------------------------------*/
#visual{position: relative;}
.slick-dots {display: flex;justify-content: center;position: absolute;bottom: 20px;left: 0px;width: 100%;}
.slick-dots li{list-style: none;border: solid 1px #585757;width: 14px;height: 14px;border-radius: 100%;margin: 0px 5px;cursor: pointer;}
.slick-dots li button{font-size: 0px;background: none;border: none;}
.slick-dots li.slick-active{background: #585757;}
#visual img {
width: 100%;
}
@media screen and (max-width: 767px) {
}

.contents-box {
	padding: 75px 40px;
	background: #f7f8fa;
	box-shadow: 15px 15px 30px rgba(119,149,197,1);
}
.contents-box.size01 {
	padding: 50px 20px;
}
.contents-box.size02 {
	padding: 60px 50px;
}
.contents-box.size03 {
	padding: 120px 50px;
}
.contents-box.size04 {
	padding: 30px;
}
.contents-box.size05 {
	padding: 40px 30px;
}
.contents-box.col01 {
	background: #fff;
}
.contents-box__list01 {
	margin: 30px auto 0;
	max-width: 770px;
}
.contents-box__list01 .contents-box__ttl {
	margin-bottom: 1.5em;
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 2;
}
.contents-box__list01 li {
	font-size: 2.2rem;
	line-height: 2;
}
.contents-box__list01 li + li {
	margin-top: 2em;
}
@media screen and (max-width: 767px) {
.contents-box {
	padding: 25px 15px;
	box-shadow: 7px 7px 15px rgba(119,149,197,1);
}
.contents-box.size01 {
	padding: 30px 20px;
}
.contents-box.size02 {
	padding: 20px 15px;
}
.contents-box.size03 {
	padding: 120px 50px;
}
.contents-box.size04 {
	padding: 25px 20px 20px;
}
.contents-box.size05 {
	padding: 20px 15px;
}
.contents-box.col01 {
	background: #fff;
}
.contents-box__list01 {
	margin: 30px auto 0;
	max-width: 770px;
}
.contents-box__list01 .contents-box__ttl {
	font-size: 1.6rem;
}
.contents-box__list01 li {
	font-size: 1.4rem;
}
}

/*	トップページ
---------------------------------*/
.top-ttl01 {
	margin: 0 0 20px;
	text-align: center;
}
.yarpp-related .top-ttl01 h3 {
	font-size: 3.4rem;
	font-weight: 600;
	color: #434343;
}

.yarpp-related .top-ttl01.nopost h3 {
	font-size: 2rem;
	margin-top:-40px;
	margin-bottom:80px;
}

.top-ttl01.large {
	margin: 0 0 50px;
}
.top-ttl01.large h3 {
	font-size: 4rem;
}
@media screen and (max-width: 767px) {
.top-ttl01 {
	margin: 0 0 20px;
}
.top-ttl01 h3 {
	font-size: 1.6rem;
}
.top-ttl01.large {
	margin: 0 0 20px;
}
.top-ttl01.large h3 {
	font-size: 1.8rem;
}
}

.top-about {
	padding: 30px 0 60px;
}
.top-about__box {
	margin: 0 0 40px;
	padding: 45px 30px;
	background: #f7f8fa;
	box-shadow: 15px 15px 30px rgba(119,149,197,1);
}
.top-about__ttl {
	margin: 0 0 15px;
}
.top-about__ttl h3 {
	text-align: center;
	font-size: 4rem;
	font-weight: 600;
	color: #474747;
}
.top-about__txt {
	margin: 0 auto;
	max-width: 700px;
	font-size: 2.6rem;
}
.top-about__movie {
	position: relative;
	padding-top: 56.38%;
	width: 100%;
}
.top-about__movie iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 767px) {
.top-about {
	padding: 20px 0 35px;
}
.top-about__box {
	margin: 0 0 20px;
	padding: 0;
	background: none;
	box-shadow: none;
}
.top-about__otr {
	margin: 0 0 25px;
	padding: 20px 10px;
	background: #f7f8fa;
	box-shadow: 7px 7px 15px rgba(119,149,197,1);
}
.top-about__ttl {
	margin: 0 0 15px;
}
.top-about__ttl h3 {
	font-size: 1.6rem;
}
.top-about__txt {
	font-size: 1.4rem;
}
}

.top-service {
	padding: 0 0 85px;
}
.top-service .cmn-ttl02 {
	margin-bottom: 0;
}
.top-service__cap {
	margin: 0 auto 75px;
	max-width: 700px;
}
.top-service__cap p {
	font-size: 2.6rem;
}
.top-service__item  {
	text-align: center;
}
.top-service__txt {
	display: inline-block;
	margin: 0 auto;
	font-size: 2.2rem;
	max-width: 700px;
	text-align: left;
}
.top-service__item + .top-service__item {
	margin: 85px 0 0;
}
.top-service__item .btn-cmn03 {
	margin-top: 85px;
}
.top-service__photo  {
	margin: 60px 0 0;
}
.top-service__photo + .top-service__txt {
	margin: 30px 0 0;
}
@media screen and (max-width: 767px) {
.top-service {
	padding: 0 0 50px;
}
.top-service__cap {
	margin: 0 auto 25px;
}
.top-service__cap p {
	font-size: 1.4rem;
}
.top-service__txt {
	margin: 0 auto;
	font-size: 1.4rem;
}
.top-service__item + .top-service__item {
	margin: 40px 0 0;
}
.top-service__item .btn-cmn03 {
	margin-top: 25px;
}
.top-service__photo  {
	margin: 25px 0 0;
}
.top-service__photo + .top-service__txt {
	margin: 25px 0 0;
}
}

.top-system {
	padding: 0 0 75px;
}
.top-system .item {
	margin: 20px;
}
.top-system .slick-track {
  display: flex;
}
.top-system .slick-slide {
  height: auto !important;
}
.top-system .item a {
	display: block;
	padding: 25px;
	background: #f7f8fa;
	box-shadow: 10px 10px 10px rgba(119,149,197,1);
}
.top-system__ttl {
	margin-bottom: 20px;
	font-size: 3.4rem;
	font-weight: 600;
}
.top-system__txt {
	margin-bottom: 30px;
	font-size: 2.2rem;
	min-height: calc(3em * 1.75);
}
.top-system .next {
	margin: 40px 0 50px;
	text-align: right;
}
@media screen and (max-width: 767px) {
.top-system {
	padding: 0 0 50px;
}
.top-system .item {
	margin: 20px;
}
.top-system .item a {
	display: block;
	padding: 25px 20px;
	background: #f7f8fa;
	box-shadow: 10px 10px 10px rgba(119,149,197,1);
}
.top-system__ttl {
	margin-bottom: 20px;
	font-size: 1.4rem;
	font-weight: 600;
}
.top-system__txt {
	margin-bottom: 30px;
	font-size: 1.4rem;
}
.top-system .next {
	margin: 10px 0 30px;
	text-align: right;
}
	.top-system .next img {
		display: block;
		margin: 0 0 0 auto;
		width: 80px;
	}
}

.top-formlink {
	padding: 0 0 100px;
}
@media screen and (max-width: 767px) {
.top-formlink {
	padding: 0 0 40px;
}
}

.top-news {
	padding: 0 0 75px;
}
.top-news__item {
	margin-bottom: 70px;
} 
.top-news__photo {
	width: 300px;
}
.top-news__photo img {
	width: 100%;
}
.top-news__info {
	width: calc(100% - 320px);
}
.top-news__ttl {
	margin: 0 0 1em;
	font-size: 2.6rem;
	font-weight: 600;
}
.top-news__txt {
	font-size: 2.6rem;
}
@media screen and (max-width: 767px) {
.top-news {
	padding: 0 0 45px;
}
.top-news__item {
	margin-bottom: 35px;
} 
.top-news__photo {
	width: 100%;
	order: 2;
}
.top-news__photo img {
	width: 100%;
}
.top-news__info {
	margin: 0 0 20px;
	width: 100%;
	order: 1;
}
.top-news__ttl {
	margin: 0 0 1em;
	text-align: center;
	font-size: 1.4rem;
}
.top-news__txt {
	font-size: 1.4rem;
}
}

.top-faq {
	padding: 0 0 110px;
}
.top-faq dl {
	padding: 20px 40px;
	background: #fff;
	border-radius: 10px;
}
.top-faq dl + dl {
	margin-top: 25px;
}
.top-faq dt {
	margin: 0 0 10px;
	font-size: 2.6rem;
	font-weight: 600;
	color: #474747;
}
.top-faq dd {
	font-size: 2.6rem;
	color: #585757;
}
@media screen and (max-width: 767px) {
.top-faq {
	padding: 0 0 25px;
}
.top-faq dl {
	padding: 15px 10px;
	border-radius: 5px;
}
.top-faq dl + dl {
	margin-top: 10px;
}
.top-faq dt {
	margin: 0 0 5px;
	font-size: 1.4rem;
}
.top-faq dd {
	font-size: 1.4rem;
}
}

/*	ラインナップ
---------------------------------*/
.system-headline {
	padding: 15px 0 75px;
}
.system-headline .cmn-ttl03 {
	margin-top: -40px;
}
.system-headline__cap {
	margin-top: -50px;
	padding: 0;
}
.system-headline__cap p {
	font-size: 3.4rem;
}
@media screen and (max-width: 767px) {
.system-headline {
	padding: 20px 0 35px;
}
.system-headline .cmn-ttl03 {
	margin-top: -10px;
}
.system-headline__cap {
	margin-top: -10px;
	padding: 0;
}
.system-headline__cap p {
	font-size: 1.4rem;
}
}

.system-cnt {
	padding: 0 0 140px;
}
.system-cnt__item + .system-cnt__item {
	margin-top: 70px;
}
.system-cnt__item .cmn-ttl03 + .contents-box {
	margin: -15px 0 0;
}
.system-cnt__item .contents-box + figure {
	margin-top: 70px;
}
.system-cnt__ttl {
	margin: 0 0 1em;
	text-align: center;
	font-size: 2.6rem;
	font-weight: 600;
}
.system-cnt__cap {
	margin: 0 0 1em;
	font-size: 2.8rem;
}
.system-cnt__txt {
	font-size: 2.6rem;
}
.system-cnt__txt.large {
	font-size: 3.4rem;
}
.system-cnt__item figure {
	text-align: center;
}
.system-cnt__item figcaption {
	margin: 20px 0 0;
	font-size: 2.2rem;
}
.system-cnt__list {
	font-size: 2.2rem;
	line-height: 2;
}
.system-cnt__list.size01 {
	margin: 0 auto;
	max-width: 700px;
}
.system-cnt__list.size01 .system-cnt__ttl {
	text-align: left;
}
.system-cnt__list.large {
	font-size: 2.6rem;
}
.system-cnt__list.large li + li {
	margin-top: 1.5em;
}
.system-cnt__txt + .system-cnt__list {
	margin-top: 1em;
}
@media screen and (max-width: 767px) {
.system-cnt {
	padding: 0 0 45px;
}
.system-cnt__item + .system-cnt__item {
	margin-top: 50px;
}
.system-cnt__item .cmn-ttl03 + .contents-box {
	margin: -10px 0 0;
}
.system-cnt__item .contents-box + figure {
	margin-top: 35px;
}
.system-cnt__ttl {
	font-size: 1.4rem;
}
.system-cnt__cap {
	font-size: 1.4rem;
}
.system-cnt__txt {
	font-size: 1.4rem;
}
.system-cnt__txt.large {
	font-size: 1.4rem;
}
.system-cnt__item figcaption {
	margin: 20px 0 0;
	font-size: 1.4rem;
}
.system-cnt__list {
	font-size: 1.4rem;
}
.system-cnt__list.large {
	font-size: 1.4rem;
}
}

.system-case {
	padding: 0 0 160px;
}
.system-case__cap {
	margin: 0 auto 40px;
	max-width: 820px;
}
.system-case__cap p {
	font-size: 3.4rem;
}
.system-case__item + .system-case__item {
	margin-top: 90px;
}
.system-case__photo {
	margin: -40px auto 0;
}
.system-case__item:nth-of-type(even) .cmn-ttl03 {
	margin: 0 0 0 auto;
}
.system-case__item:nth-of-type(odd) .system-case__photo {
	text-align: left;
}
.system-case__item:nth-of-type(odd) .system-case__photo img {
	position: relative;
	left: -40px;
}
.system-case__item:nth-of-type(even) .system-case__photo {
	text-align: right;
}
.system-case__item:nth-of-type(even) .system-case__photo img {
	position: relative;
	right: -40px;
}
.system-case__txt {
	position: relative;
	margin: -40px 0 0 auto;
	padding: 25px 55px;
	max-width: 850px;
	background: #f7f8fa;
	box-shadow: 10px 10px 20px rgba(119,149,197,1);
	font-size: 2.6rem;
}
.system-case__item:nth-of-type(odd) .system-case__txt {
	margin: -40px auto 0 -40px;
}
.system-case__item:nth-of-type(even) .system-case__txt {
	margin: -40px -40px 0 auto;
}
@media screen and (max-width: 900px) {
.system-case__txt {
    max-width: 95vw;
}
}
@media screen and (max-width: 767px) {
.system-case {
	padding: 0 0 60px;
}
.system-case__cap {
	margin: 0 auto 25px;
}
.system-case__cap p {
	font-size: 1.4rem;
}
.system-case__item + .system-case__item {
	margin-top: 30px;
}
.system-case__photo {
	margin: -50px auto 0;
}
.system-case__item:nth-of-type(even) .cmn-ttl03 {
	margin: 0 0 0 auto;
}
.system-case__item:nth-of-type(odd) .system-case__photo {
	text-align: left;
}
.system-case__item:nth-of-type(odd) .system-case__photo img {
	position: relative;
	left: -10px;
}
.system-case__item:nth-of-type(even) .system-case__photo {
	text-align: right;
}
.system-case__item:nth-of-type(even) .system-case__photo img {
	position: relative;
	right: -10px;
}
.system-case__txt {
	position: relative;
	margin: -30px 0 0 auto;
	padding: 10px 20px;
	box-shadow: 5px 5px 10px rgba(119,149,197,1);
	font-size: 1.4rem;
    max-width: 97vw;
}
.system-case__item:nth-of-type(odd) .system-case__txt {
	margin: -30px auto 0 -20px;
}
.system-case__item:nth-of-type(even) .system-case__txt {
	margin: -30px -20px 0 auto;
}
}

/*	ソリューション
---------------------------------*/
.solution-headline {
	padding: 15px 0 0;
}
.solution-headline__cap {
	padding: 0 0 40px;
	text-align: center;
}
.solution-headline__cap h3 {
	font-size: 4rem;
	color: #434343;
}
@media screen and (max-width: 767px) {
.solution-headline {
	padding: 20px 0 0;
}
.solution-headline__cap {
	padding: 0 0 20px;
	text-align: center;
}
.solution-headline__cap h3 {
	font-size: 1.6rem;
}
}
.solution-cnt {
	padding: 0 0 170px;
}
@media screen and (max-width: 767px) {
.solution-cnt {
	padding: 0 0 80px;
}
}

/*	導入支援
---------------------------------*/
.support-headline {
	padding: 15px 0 75px;
}
.support-headline__txt {
	padding: 0 0 60px;
	text-align: center;
}
.support-headline__txt h3 {
	font-size: 3.4rem;
	color: #434343;
}
@media screen and (max-width: 767px) {
.support-headline {
	padding: 20px 0 40px;
}
.support-headline__txt {
	padding: 0 0 40px;
}
.support-headline__txt h3 {
	font-size: 1.6rem;
}
}

.support-cnt__list {
	padding: 0 0 50px;
}
.support-cnt__item {
	padding: 0 0 40px;
}
.support-cnt__item figure {
	margin: -115px 0 0;
}
.support-cnt__txt {
	position: relative;
	margin: -40px 0 0 auto;
	padding: 25px 55px;
	max-width: 810px;
	background: #f7f8fa;
	box-shadow: 10px 10px 20px rgba(119,149,197,1);
	font-size: 2.6rem;
}
@media screen and (max-width: 767px) {
.support-cnt__list {
	padding: 0 0 30px;
}
.support-cnt__item {
	padding: 0 0 40px;
}
.support-cnt__item figure {
	margin: -25px 0 0;
}
.support-cnt__txt {
	position: relative;
	margin: 0 0 0 auto;
	padding: 15px 25px;
	max-width: 335px;
	box-shadow: 5px 5px 10px rgba(119,149,197,1);
	font-size: 1.4rem;
}
}

/*	導入事例
---------------------------------*/
.caselist-headline {
　/*	padding: 15px 0 50px; */
}
.caselist-archive {
	margin: 0 auto 70px;
}
.caselist-item {
	text-align: center;
}
.caselist-item + .caselist-item {
	margin-top: 60px;	
}
.caselist-item figure {
	margin: 0 auto 40px;	
}
.caselist-ttl {
	margin: 0 0 10px;
	font-size: 2.6rem;
	font-weight: 600;
}
.caselist-txt {
	font-size: 2.6rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.caselist-none {
	font-size: 2.6rem;
}
.caselist-item .btn-cmn03 {
	margin-top: 65px;
}
@media screen and (max-width:767px) {
.caselist-headline {
	padding: 20px 0 15px;
}
.caselist-archive {
	margin: 0 auto 30px;
}
.caselist-item + .caselist-item {
	margin-top: 30px;	
}
.caselist-item figure {
	margin: 0 auto 10px;	
}
.caselist-ttl {
	font-size: 1.4rem;
}
.caselist-txt {
	font-size: 1.4rem;
}
.caselist-none {
	font-size: 1.4rem;
}
.caselist-item .btn-cmn03 {
	margin-top: 25px;
}
}

/*見出し*/
.release-headlinne__graph {
	max-width: calc(100% - 400px);
}
@media screen and (max-width:767px) {
.release-headlinne {
	padding: 20px 0 25px;
}
.release-headlinne__graph {
	position: relative;
	margin: -140px 0 0 auto;
	max-width: 200px;
	z-index: 11;
}
}

/*ニュース*/
.release-news {
	padding: 0 0 75px;
}
.release-news__item {
	margin-bottom: 70px;
} 
.release-news__photo {
	width: 400px;
}
.release-news__photo img {
	width: 100%;
}
.release-news__info {
	width: calc(100% - 420px);
}
.release-news__cate {
	margin: 0 0 25px;
}
.release-news__cate span {
	display: inline-block;
	padding: 15px 25px;
	border: 1px solid #707070;
	border-radius: 8px;
	text-align: center;
	font-size: 2.8rem;
	font-weight: 600;
	line-height: 1;
}
.release-news__ttl {
	margin: 0 0 1em;
	font-size: 2.2rem;
	font-weight: 600;
}
.release-news__txt {
	font-size: 2.2rem;
}
@media screen and (max-width:767px) {
.release-news {
	padding: 0 0 45px;
}
.release-news__item {
	margin-bottom: 35px;
} 
.release-news__photo {
	width: 100%;
	order: 2;
}
.release-news__photo img {
	width: 100%;
}
.release-news__info {
	margin: 0 0 20px;
	width: 100%;
	order: 1;
}
.release-news__cate {
	margin: 0 0 20px;
}
.release-news__cate span {
	padding: 8px 10px;
	border: 1px solid #707070;
	border-radius: 4px;
	font-size: 1.4rem;
}
.release-news__ttl {
	margin: 0 0 1em;
	text-align: center;
	font-size: 1.4rem;
}
.release-news__txt {
	font-size: 1.4rem;
}
}

.release-column {
	padding: 0 0 75px;
}
.release-news + .release-column {
	padding: 75px 0;
}
.release-column__item {
	margin-bottom: 70px;
} 
.release-column__photo {
	width: 320px;
}
.release-news__photo img {
	width: 100%;
}
.release-column__info {
	width: calc(100% - 340px);
}
.release-column__ttl {
	margin: 0;
	font-size: 2.6rem;
	font-weight: 600;
}
.release-column__date {
	margin: 1em 0;
	font-size: 2.6rem;
}
.release-column__cate {
	margin: 0 0 20px;
}
.release-column__cate span {
	display: inline-block;
	margin: 0 1em 0 0;
	font-size: 2.6rem;
	line-height: 1;
}
.release-arcive__none {
	text-align: center;
	font-size: 2.6rem;
}
@media screen and (max-width:767px) {
.release-column {
	padding: 0 0 40px;
}
.release-news + .release-column {
	padding: 35px 0;
}
.release-column__item {
	margin-bottom: 35px;
} 
.release-column__photo {
	width: 160px;
}
.release-news__photo img {
	width: 100%;
}
.release-column__info {
	width: calc(100% - 180px);
}
.release-column__ttl {
	font-size: 1.4rem;
}
.release-column__date {
	font-size: 1.4rem;
}
.release-column__cate {
	margin: 0 0 10px;
}
.release-column__cate span {
	font-size: 1.2rem;
}
.release-arcive__none {
	text-align: center;
	font-size: 1.4rem;
}
}

/**/
.newspost-cnt {
	padding: 0 0 110px;
}
.newspost-cnt .contents-box {
	margin-bottom: 110px;
}
.newspost-cnt__ttl h3 {
	font-weight: 600;
	font-size: 2.6rem;
	color: #434343;
}
.newspost-cnt__editor {
	font-size: 2.6rem;
}
.newspost-cnt__editor p a {
	color: #013894;
	word-break: break-all;
}
.newspost-cnt__editor p,
.newspost-cnt__editor img {
	margin-top: 1.5em;
}
@media screen and (max-width:767px) {
.newspost-cnt {
	padding: 0 0 35px;
}
.newspost-cnt .contents-box {
	margin-bottom: 55px;
}
.newspost-cnt__ttl h3 {
	font-size: 1.4rem;
}
.newspost-cnt__editor {
	font-size: 1.4rem;
}
.newspost-cnt__editor p,
.newspost-cnt__editor img {
	margin-top: 1.5em;
}	
}

/**/
.columnpost-cap {
	padding: 0 0 70px;
}
.columnpost-cap__ttl {
	margin: 0 0 60px;
}
.columnpost-cap__ttl h3 {
	font-size: 2.6rem;
	font-weight: 600;
	color: #434343;
}
.columnpost-cap__cate {
	margin: 0 0 1em;
	font-size: 2.6rem;
}
.columnpost-cap__item {
	margin: 0 1em 0 0;
}
.columnpost-cap__date {
	font-size: 2.6rem;
}
.columnpost-editor #toc_container .toc_title {
	display: block;
	position: relative;
	margin: 0 auto -40px;
	padding: 0 0 40px;
	max-width: 940px;
	text-align: left;
	font-size: 2.6rem;
	font-weight: 600;
	z-index: 10;
}
.columnpost-editor #toc_container .toc_title::before {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 0;
	width: 100%;
	height: 1px;
	background: #707070;
}
.columnpost-editor #toc_container .toc_title::after {
	content: "";
	position: absolute;
	bottom: 30px;
	right: 0;
	width: 55px;
	height: 1px;
	background: #707070;
	transform: rotate(-30deg);
	transform-origin: right top;
}
.columnpost-editor #toc_container {
	margin: 0 0 60px;
	padding: 55px 60px;
	width: 100%;
	background: #f7f8fa;
	border: none;
	box-shadow: 15px 15px 30px rgba(119,149,197,1);
}
.columnpost-editor #toc_container li {
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 2;
}
.columnpost-topcontact {
	margin: 0 auto 80px;
	padding: 75px 20px;
	background: #F5F3DB;
}
.columnpost-topcontact__inr {
	margin: 0 auto;
	max-width: 820px;
}
.columnpost-topcontact__photo {
	margin: 0 auto 50px;
}
.columnpost-topcontact__txt {
	margin: 0 auto 50px;
	font-size: 2.2rem;
}
.columnpost-editor {
	font-size: 2.2rem;
}
.columnpost-editor h3 {
	margin: 1em 0 2em;
	text-align: center;
	font-size: 2.6rem;
	font-weight: 600;
	color: #434343;
}
.columnpost-editor h3 span {
	font-weight: inherit;
}
.columnpost-editor strong {
	font-weight: 600;
}
.columnpost-editor p a {
	color: #013894;
	word-break: break-all;
}
.columnpost-editor p,
.columnpost-editor img {
	margin-top: 1.5em;
}
.columnpost-endcontact {
	margin: 50px auto 40px;
	padding: 55px 20px;
	background: #F5F3DB;
}
.columnpost-endcontact__inr {
	margin: 0 auto;
	max-width: 820px;
}
.columnpost-endcontact__txt {
	margin: 0 auto 50px;
	font-size: 2.2rem;
}
.columnpost-endcontact__bnr {
	margin: 0 auto;
	max-width: 600px;
}
.release-endlinne {
	margin: 0 auto 80px;
}
.release-endlinne__cate {
	margin: 0 0 15px;
}
.release-endlinne__cate .item {
	margin: 0 0 0 1em;
	font-size: 2.2rem;
}
@media screen and (max-width:767px) {
.columnpost-cap {
	padding: 0 0 35px;
}
.columnpost-cap__ttl {
	margin: 0 0 30px;
}
.columnpost-cap__ttl h3 {
	font-size: 1.4rem;
}
.columnpost-cap__cate {
	margin: 0 0 1em;
	font-size: 1.4rem;
}
.columnpost-cap__item {
	margin: 0 1em 0 0;
}
.columnpost-cap__date {
	font-size: 1.4rem;
}
.columnpost-editor #toc_container .toc_title {
	margin: 0 auto -20px;
	padding: 0 0 20px;
	text-align: center;
	font-size: 1.4rem;
}
.columnpost-editor #toc_container .toc_title::before {
	bottom: 15px;
}
.columnpost-editor #toc_container .toc_title::after {
	bottom: 15px;
	width: 22px;
}
.columnpost-editor #toc_container {
	margin: 0 0 25px;
	padding: 20px;
	box-shadow: 7px 7px 15px rgba(119,149,197,1);
}
.columnpost-editor #toc_container li {
	font-size: 1.4rem;
	font-weight: 400;
}
.columnpost-topcontact {
	margin: 0 auto 40px;
	padding: 20px 15px;
}
.columnpost-topcontact__photo {
	margin: 0 auto 20px;
}
.columnpost-topcontact__txt {
	margin: 0 auto 25px;
	font-size: 1.4rem;
}
.columnpost-editor {
	font-size: 1.4rem;
}
.columnpost-editor h3 {
	margin: 1em 0 2em;
	font-size: 1.4rem;
}
.columnpost-endcontact {
	margin: 25px auto 20px;
	padding: 25px 15px;
}
.columnpost-endcontact__txt {
	margin: 0 auto 25px;
	font-size: 1.4rem;
}
.columnpost-editor .columnpost-endcontact__bnr img {
	display: block;
	margin-top: 0;
}
.release-endlinne {
	margin: 0 auto 40px;
}
.release-endlinne__cate {
	margin: 0 0 15px;
}
.release-endlinne__cate .item {
	margin: 0 0 0 1em;
	font-size: 1.4rem;
}
}

/**/
.case-cnt {
	padding: 15px 0 0;
}
.case-cnt__ttl {
	margin-bottom: 40px;
}
.case-cnt__ttl h2 {
	font-size: 4rem;
	font-weight: 600;
	color: #434343;
}
.case-cnt__headline {
	margin-bottom: 40px;
}
.case-cnt__headline-logo {
	width: 325px;
}
.case-cnt__headline-ttl {
	width: calc(100% - 385px);
	font-size: 3.4rem;
	font-weight: 600;
}
.case-cnt__photo {
	margin-bottom: 10px;
}
.
.case-cnt__description p {
	display: block;
	position: relative;
	text-align: center;
	font-size: 1.6rem;
}
.case-cnt__description p + p {
	margin-top: 1em;
}
.case-cnt #toc_container {
	margin: -20px 0 60px auto;
	padding: 25px 20px 30px;
	max-width: 770px;
	background: #f7f8fa;
	border: none;
	box-shadow: 15px 15px 30px rgba(119,149,197,1);
}
.case-cnt .toc_title,
.case-cnt .toc_number {
	display: none;
}
.case-cnt #toc_container li {
	font-size: 2.2rem;
	font-weight: 600;
	line-height: 2;
}
.case-cnt__box {
	margin: auto;
	max-width: 820px;
}
.case-cnt__editor {
	font-size: 2.2rem;
}
.case-cnt__editor .cmn-ttl02 span, main.column_single_new .case-cnt__editor h2,
main.column_single_new .case-cnt__editor h3 {
	font-size: 2.2rem;
}
.case-cnt__editor strong {
	font-weight: 600;
}
.case-cnt__editor p,
.case-cnt__editor img,
.case-cnt__editor p + .cmn-ttl02,
.case-cnt__editor img + .cmn-ttl02 {
	margin-top: 1.5em;
}
.case-related {
	padding: 0 0 110px;
}
.case-related .btn-cmn03 {
	margin-top: 75px;
}
@media screen and (max-width: 767px) {
.case-cnt {
	padding: 20px 0 0;
}
.case-cnt__ttl {
	margin-bottom: 35px;
}
.case-cnt__ttl h2 {
	font-size: 1.8rem;
}
.case-cnt__headline {
	margin-bottom: 20px;
}
.case-cnt__headline-logo {
	width: 80%;
}
h3.case-cnt__headline-ttl {
	width: 100%;
	font-size: 1.4rem;
}
.case-cnt__photo {
	margin-bottom: 20px;
}

.case-cnt__description p {
	font-size: 1.4rem;
}
.case-cnt__description p + p {
	margin-top: 1em;
}
.case-cnt #toc_container {
	margin: -30px 0 20px auto;
	padding: 45px;
	box-shadow: 7px 7px 15px rgba(119,149,197,1);
}
.case-cnt #toc_container li {
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 2;
}
.case-cnt #toc_container li + li {
		margin-top: 1em;
}
.case-cnt__editor {
	font-size: 1.4rem;
}
.case-cnt__editor p {
	padding: 0 10px;
}
.case-cnt__editor .cmn-ttl02 span {
	font-size: 1.4rem;
}
.case-related {
	padding: 0 0 55px;
}
.case-related .btn-cmn03 {
	margin-top: 30px;
}
}

/*	会社概要
---------------------------------*/
.company-cmn__list {
	margin: 0 auto;
	max-width: 820px;
}
.company-cmn__list dl + dl {
	margin-top: 25px;
}
.company-cmn__list dt {
	margin-bottom: 20px;
	border-bottom: 1px solid #D5DEED;
	font-size: 2rem;
	font-weight: 600;
}
.company-cmn__list dd {
	font-size: 2rem;
}
@media screen and (max-width:767px) {
.company-cmn__list {
	margin: 0 auto;
}
.company-cmn__list dl + dl {
	margin-top: 15px;
}
.company-cmn__list dt {
	margin-bottom: 10px;
	font-size: 1.4rem;
}
.company-cmn__list dd {
	font-size: 1.4rem;
}
}

.company-message {
	padding: 15px 0 80px;
}
.company-message__box p{
	font-size: 1.5rem;
	font-weight: 500;
	text-align: center;
}
.company-message__photo01 {
	margin: 30px 0 10px;
	text-align: center;
}
.company-message__txt {
	margin: 0 auto;
	max-width: 820px;
}
.company-message__txt p {
	font-size: 2rem;
}
.company-message__txt p + p {
	margin-top: 1.5em;
}
.company-message__photo02 {
	margin: 55px 0 0;
	text-align: center;
}
@media screen and (max-width: 767px) {
.company-message {
	padding: 15px 0 30px;
}
.company-message__photo01 {
	margin: 30px 0 20px;
	text-align: right;
}
.company-message__txt {
	margin: 0 auto;
	max-width: 820px;
}
.company-message__txt p {
	padding: 0 25px;
	font-size: 1.4rem;
}
.company-message__photo02 {
	margin: 25px 0 0;
	text-align: center;
}
}

.contents-inr img {
    max-width: 600px;
}

.contents-inr .case-cnt__photo{
    overflow: hidden;
    width: 100%;	
}

.contents-inr .case-cnt__photo img{
	max-width:100%;
    margin: 0 auto;	
    width: auto;
    display: block;	
}
@media screen and (max-width:767px) {
.contents-inr img {
	width: 100%;
}
}

.company-outline {
	padding: 0 0 50px;
}
.company-outline__photo {
	margin: 55px 0 0;
	text-align: center;
}
@media screen and (max-width:767px) {
.company-outline {
	padding: 0 0 40px;
}
.company-outline__photo {
	margin: 25px 0 0;
}
}

.company-history {
	padding: 0 0 50px;
}
.company-history__photo {
	margin: 55px 0 0;
	text-align: center;
}
@media screen and (max-width:767px) {
.company-history {
	padding: 0 0 40px;
}
.company-history__photo {
	margin: 25px 0 0;
}
}

.company-access {
	padding: 0 0 80px;
}
.company-access__info {
	width: calc(100% - 345px);
}
.company-access__info p {
	font-size: 2rem;
}
.company-access__info p + p {
	margin-top: 1.5em;
}
.company-access__map {
	position: relative;
	width: 320px;
	height: 245px;
}
.company-access__map iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width:767px) {
.company-access {
	padding: 0 0 40px;
}
.company-access dl + dl {
	margin: 40px 0 0;
}
.company-access__info {
	width: 100%;
}
.company-access__info p {
	font-size: 1.4rem;
}
.company-access__map {
	position: relative;
	margin: 15px auto 0;
	width: 300px;
	height: 225px;
}
}

/*	お問い合わせ
---------------------------------*/
.pagettl-form {
	margin: 0;
	padding: 20px;
	background: #D5DEED;
	line-height: 1;
}
.pagettl-form h2 {
	text-align: center;
	font-size: 3rem;
	font-weight: 600;
	color: #434343;
	line-height: 1;
    letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
.pagettl-form {
	padding: 15px;
}
.pagettl-form h2 {
	font-size: 1.8rem;
}
}

.contact-form {
	padding: 40px 0 60px;
}
.contact-form__txt {
	margin: 0 auto 40px;
	font-size: 3rem;
	max-width: 860px;
}
.contact-form__tel {
	margin: 0 0 25px;
	text-align: center;
	font-size: 2.5rem;
}
.contact-form__tel-num span {
	display: inline-block;
	position: relative;
	padding: 0 0 0 50px;
	font-size: 5rem;
	font-weight: 600;
	color: #F88103;
}
.contact-form__tel-num span::before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 50px;
	height: 50px;
	background: no-repeat center center;
	background-image: url(../images/icon_tel.png);
	background-size: contain;
}
.contact-form__table table {
	margin-bottom: 30px;
	width: 100%;
}
.contact-form__table table th {
	display: block;
	margin-bottom: 10px;
	width: 100%;
	text-align: left;
	font-size: 2.6rem;
}
.contact-form__table table td {
	display: block;
	margin-bottom: 20px;
	width: 100%;
	text-align: left;
	font-size: 2.6rem;
}
.contact-form__table table td input {
	padding: 10px;
	width: 100%;
	max-width: 700px;
	font-size: 2.6rem;
	font-family: 'Noto Sans JP', sans-serif;
}
.contact-form__table table td input::placeholder {
	color: #707070;
}
.contact-form__table table td textarea {
	padding: 10px;
	width: 100%;
	font-size: 2.6rem;
	font-family: 'Noto Sans JP', sans-serif;
}
.contact-form__table table td textarea::placeholder {
	color: #707070;
}
.contact-form__privacy {
	text-align: center;
	font-size: 2.6rem;
}
.contact-form__privacy-txt {
	margin: 0 0 50px;
}
.contact-form__privacy-txt a {
	text-decoration: underline;
	color: #013894;
}
.contact-form__privacy-checkbox {
	margin: 0 0 60px;
}
.contact-form__privacy-checkbox input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-right: 10px;
	vertical-align: initial;
}
.contact-form__send input {
	display: flex;
	justify-content:center;
	align-items: center;
	flex-direction: column;
	margin: auto;
	width: 200px;
	height: 60px;
	background: #F88103;
	border: none;
	border-radius: 10px;
	font-size: 2.8rem;
	color: #fff;
}
@media screen and (max-width: 767px) {
.contact-form {
	padding: 20px 0 60px;
}
.contact-form__txt {
	margin: 0 auto 15px;
	font-size: 1.4rem;
}
.contact-form__tel {
	margin: 0 0 15px;
	font-size: 1.4rem;
}
.contact-form__tel-num span {
	padding: 0 0 0 30px;
	font-size: 2.1rem;
}
.contact-form__tel-num span::before {
	width: 24px;
	height: 24px;
}
.contact-form__table table {
	margin-bottom: 30px;
}
.contact-form__table table th {
	margin-bottom: 10px;
	font-size: 1.4rem;
}
.contact-form__table table td {
	margin-bottom: 10px;
	font-size: 1.4rem;
}
.contact-form__table table td input {
	padding: 10px;
	font-size: 1.4rem;
}
.contact-form__table table td textarea {
	padding: 10px;
	font-size: 1.4rem;
}
.contact-form__privacy {
	font-size: 1.4rem;
}
.contact-form__privacy-txt {
	margin: 0 0 30px;
}
.contact-form__privacy-checkbox {
	margin: 0 0 30px;
}
.contact-form__privacy-checkbox input[type="checkbox"] {
    width: 15px;
    height: 15px;
}
.contact-form__send input {
	width: 100px;
	height: 30px;
	border-radius: 7px;
	font-size: 1.4rem;
}
}

/*	お問い合わせ（完了）
---------------------------------*/
.contact-thanks {
	padding: 40px 0 50px;
}
.contact-thanks__txt {
	margin: 0 auto 60px;
	font-size: 2rem;
	max-width: 860px;
}
.contact-case {
	padding: 50px 0;
	text-align: center;
}
.contact-case__ttl {
	margin: 0 auto 5px;
	font-size: 3rem;
	font-weight: 600;
}
.contact-case__subttl {
	margin: 0 auto 5px;
	font-size: 2.6rem;
	font-weight: 600;
}
.contact-case__txt {
	margin: 0 auto 20px;
	font-size: 2.6rem;
}
.contact-case__bnr img {
	margin: auto;
	max-width: 700px;
}
@media screen and (max-width: 767px) {
.contact-thanks {
	padding: 20px 0 20px;
}
.contact-thanks__txt {
	margin: 0 auto 40px;
	font-size: 1.4rem;
}
.contact-case {
	padding: 30px 0 60px;
}
.contact-case__ttl {
	margin: 0 auto 5px;
	font-size: 1.4rem;
}
.contact-case__subttl {
	margin: 0 auto 5px;
	font-size: 1.4rem;
}
.contact-case__txt {
	margin: 0 auto 20px;
	text-align: left;
	font-size: 1.4rem;
}
.contact-case__bnr img {
	margin: auto;
	max-width: 100%;
}
}

/*	個人情報
---------------------------------*/
.cmn-privacy {
	padding: 30px 0 110px;
}
.cmn-privacy__list dl {
	font-size: 2rem;
	line-height: 1.5;
}
.cmn-privacy__list dl + dl {
	margin-top: 1.75em;
}
.cmn-privacy__list dt {
	font-weight: 600;
}
.cmn-privacy__list dd p + p {
	margin-top: 1em;
}
.cmn-privacy__signature {
	margin-top: 1.75em;
	font-size: 2.6rem;
}
.cmn-privacy__cap {
	margin-bottom: 4em;
	font-size: 2rem;
}
.cmn-privacy__cap p + p {
	margin-top: 1em;
}
.cmn-contact {
	padding: 0 0 20px;
}
@media screen and (max-width: 767px) {
.cmn-privacy {
	padding: 20px 0 50px;
}
.cmn-privacy__list dl {
	font-size: 1.4rem;
	line-height: 1.5;
}
.cmn-privacy__signature {
	font-size: 1.4rem;
}
.cmn-privacy__cap {
	font-size: 1.4rem;
}
.cmn-contact {
	padding: 0 0 20px;
}
}


.wp-pagenavi {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin: 90px 0 0; padding: 0px 20px;}
.wp-pagenavi a,.wp-pagenavi span{color: #585757;font-size: 22px;font-weight: 500;padding: 0px 14px;border-radius: 8px;}
.wp-pagenavi .current,.wp-pagenavi a:hover{background: #CAD6E9;color: #013894;}
@media screen and (max-width: 767px) {
.wp-pagenavi {display: flex;flex-wrap: wrap;justify-content: space-between;align-items: center;margin: 40px 0 0; padding: 0px 10px;}
.wp-pagenavi a,.wp-pagenavi span{color: #585757;font-size: 14px;font-weight: 500;padding: 0px 14px;border-radius: 8px;}
.wp-pagenavi .current,.wp-pagenavi a:hover{background: #CAD6E9;color: #013894;}
}



/* bodyにis-menu-openクラスが付いたら#contentをぼかしフィルター付与 */

body::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.8);
	z-index:1000;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
  -webkit-filter: blur(8px);
     -moz-filter: blur(8px);
      -ms-filter: blur(8px);
          filter: blur(8px);
}
body.open::before {
	opacity: 1;
	visibility: visible;
}
body header::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index:1000;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
body.open header::before {
	opacity: 1;
	visibility: visible;
}
header .hd-nav__list--sp a.link-col {
	color: #013894;
}

.header_pagetitle{
    margin: -4px 0 18px;
    font-size: 12px;
    font-weight: bold;
}

div#ez-toc-container {
    padding-right: 20px;
    margin: 20px 0 60px;
    padding: 40px 30px 40px;
    width: 100%;
    background: #edf4f8;
    border: #ccc;
    box-shadow: none;
    max-width: 100%;
}

div.ez-toc-title-container, .case-cnt__editor div#ez-toc-container p.ez-toc-title {
    display: none;
}

div#ez-toc-container ul.ez-toc-list li{
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2;	
}

div#ez-toc-container a:visited{
	color:unset;
}